<section>
	<div class="pt-5 mb-4 swiper-benefit-points-wrapper">
		<!-- Slider main container -->
		<div class="swiper-container swiper-benefit-points">
			<!-- Additional required wrapper -->
			<div class="swiper-wrapper">
				<!-- Slides -->
				<div class="swiper-slide">
					<div class="media mb-md-3 mb-lg-4 mb-xl-5">
						<img height="120" width="120" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-box.png" class="d-block media-image w-auto lazy" alt="...">
						<div class="media-body pr-md-2 pr-lg-3 pr-xl-4">
							<h5 class="mt-5 mb-2 text-primary font-weight-bold media-title">0 gram Sukrosa</h5>
							{# <p>Tanpa gula tambahan.</p> #}
						</div>
					</div>
				</div>
				<div class="swiper-slide">
					<div class="media mb-md-3 mb-lg-4 mb-xl-5">
						<img height="120" width="120" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-lacto.png" class="d-block media-image w-auto lazy" alt="...">
						<div class="media-body pr-md-2 pr-lg-3 pr-xl-4">
							<h5 class="mt-3 mb-2 text-primary font-weight-bold media-title">Serat Pangan (Inulin)</h5>
							<p>
								Dukung pencernaan Si Kecil.
							</p>
						</div>
					</div>
				</div>
				<div class="swiper-slide">
					<div class="media mb-md-3 mb-lg-4 mb-xl-5">
						<img height="120" width="120" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-check.png" class="d-block media-image w-auto lazy" alt="...">
						<div class="media-body pr-md-2 pr-lg-3 pr-xl-4">
							<h5 class="mt-5 mb-2 text-primary font-weight-bold media-title"><em>Lactobacillus reuteri</em></h5>
						</div>
					</div>
				</div>
				<div class="swiper-slide">
					<div class="media mb-5">
						<img height="120" width="120" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-vitamin.png" class="d-block media-image w-auto lazy" alt="...">
						<div class="media-body pr-md-2 pr-lg-3 pr-xl-4">
							<h5 class="mt-3 mb-2 text-primary font-weight-bold media-title">13 Vitamin &amp; 7 Mineral</h5>
							<p>
								Dengan 13 vitamin & 7 mineral, di antaranya sumber Zat Besi merupakan komponen hemoglobin dalam sel darah merah yang membawa oksigen ke seluruh bagian tubuh. Tinggi Vitamin C untuk membantu penyerapan Zat Besi. 
							</p>
						</div>
					</div>
				</div>
				<div class="swiper-slide">
					<div class="media mb-md-3 mb-lg-4 mb-xl-5">
						<img height="120" width="120" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-protein.png" class="d-block media-image w-auto lazy" alt="...">
						<div class="media-body pr-md-2 pr-lg-3 pr-xl-4">
							<h5 class="mt-3 mb-2 text-primary font-weight-bold media-title">Tinggi Kalsium &amp; Vitamin D, Sumber Protein</h5>
							<p>
								Kalsium membantu dalam pembentukan & mempertahankan kepadatan tulang dan gigi. Vitamin D membantu penyerapan Kalsium. Protein merupakan salah satu komponen esensial dalam pertumbuhan dan perkembangan anak.
							</p>
						</div>
					</div>
				</div>
				<div class="swiper-slide">
					<div class="media mb-md-3 mb-lg-4 mb-xl-5">
						<img height="120" width="120" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-omega.png" class="d-block media-image w-auto lazy" alt="...">
						<div class="media-body pr-md-2 pr-lg-3 pr-xl-4">
							<h5 class="mt-3 mb-2 text-primary font-weight-bold media-title">Minyak Ikan, Omega 3 &amp; 6</h5>
							<p>
								Dengan Minyak Ikan 0.15%, Omega 3 (Asam alfa Linolenat) 79 mg/saji, Omega 6 (Asam Linoleat) 778 mg/saji.
							</p>
						</div>
					</div>
				</div>
			</div>
			<!-- If we need pagination -->
			<div class="swiper-pagination swiper-benefit-points-pagination"></div>
		</div>
	</div>
</section>
